/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://onlinesouthwestflorida.com
 Description:  Child Theme for Divi
 Author:       Brian Mayle
 Author URI:   https://onlinesouthwestflorida.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/



/* Header */

.header-menu a:hover {
    /*color: #ffc000!important;*/
    opacity: 1!important;
}

/* Fix Theme Builder Dropdown Menu Hidden Behind Page Content */
@media (max-width: 768px) {
    .et_builder_inner_content {
        z-index: 1!important;
    }
}

/*----------How to change the sub menu font size in Divi---------------*/
.sub-menu a {
font-size: 16px !important;
}

/*-----------------------------------------------------------------*/

/*column custom styles*/
.left_column_custom {
    
}
.sidebar-scroll {
    
}
.center_column_custom {
    
}
.right_column_custom_border {
	border: 1px solid #d5d5d5;
}

@media (min-width: 1200px) {
    .left_column_custom {
    	width: 300px!important;
    }
    .center_column_custom {
    	width: 700px!important;
    }
    .right_column_custom {
    	width: 200px!important;
    }
    .right_headercolumn_custom {
        width: 900px!important;
    }
}
@media (min-width: 981px) {
    .left_column_custom {
    	width: 25%!important;
    }
    .center_column_custom {
    	width: 58.33%!important;
    }
    .right_column_custom {
    	width: 16.67%!important;
    }
    .right_headercolumn_custom {
        width: 75%!important;
    }
}
@media (min-width: 769px) {
    .left_column_custom {
    	width: 25%!important;
    }
    .center_column_custom {
    	width: 58.33%!important;
    }
    .right_column_custom {
    	width: 16.67%!important;
    }
    .right_headercolumn_custom {
        width: 75%!important;
    }
}


.et_pb_row{
    width: 100%!important;
}
.et_pb_column_single{
    padding: 0 0!important;
}
/*-------------------------------------------------------------------------------*/

.et_pb_post {
    margin-bottom: 30px!important;
}


/*-------------------------------------------------------------------------------*/

/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #ffc000;
	background: #fff;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

/*-------------------------------------------------------------------------------*/


.header-ribbon h4{
    padding: .5em;
    margin-bottom: 1rem;
}

/*-------------------------------------------------------------------------------*/

/*make the parts of the blog post flexible*/

.et_pb_post {
	display: flex;
	flex-direction: column;
}

/*blog post featured image*/

.et_pb_post .et_pb_image_container, .et_pb_post .entry-featured-image-url {
	order: 4;
}
.center-blog .et_pb_post .et_pb_image_container, .center-blog .et_pb_post .entry-featured-image-url {
	order: 4;
	padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.left_column_custom .et_pb_post .et_pb_image_container, .left_column_custom .et_pb_post .entry-featured-image-url {
	order: 4;
    padding-top: 10px;
}

/*blog post title*/

.et_pb_post .entry-title {
	order: 1;
}
.center-blog .et_pb_post .entry-title {
	order: 1;
	padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
}
.left_column_custom .et_pb_post .entry-title {
	order: 1;
    padding-top: 10px;
}

/*blog post meta*/

.et_pb_post .post-meta {
	order: 2;
}
.center-blog .et_pb_post .post-meta {
	order: 2;
	padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
}
.left_column_custom .et_pb_post .post-meta {
	order: 2;
    padding-top: 0px;
}

/*blog post excerpt and button*/

.et_pb_post .post-content {
	order: 3;
}
.center-blog .et_pb_post .post-content {
	order: 3;
	padding-left: 20px;
    padding-right: 20px;
    /*padding-top: 10px;*/
}
.left_column_custom .et_pb_post .post-content {
	order: 3;
    padding-top: 10px;
}

/*remove negative margin on blog image*/

.et_pb_blog_grid .et_pb_image_container {
	margin: 0!important;
}

/*adjust margin below blog post featured image*/

.center-blog .et_pb_post .entry-featured-image-url {
	margin-bottom: 20px;
}

/*-------------------------------------------------------------------------------*/

/*position the blog posts to prepare for moving the meta*/

.pa-blog-meta-highlight article {
	position: relative;
}

.pa-blog-text a{
    display:none;
}

.fill-blog-tag a{
    position: relative;
    font-size: 12px;
	top: -2px;
	left: 0;
	margin-bottom: 0;
	color: #ffffff!important;
	background: #1d1d1b!important;
	/*background: #ac201f!important;*/
	padding: 4px 10px;
	margin-left: 20px;
}

.fill-post-tag a{
    position: relative;
    font-size: 12px;
	top: -2px;
	left: 0;
	margin-bottom: 0;
	color: #ffffff!important;
	background: #1d1d1b!important;
	/*background: #ac201f!important;*/
	padding: 4px 10px;
}

.subject-matter a{
    color: #ac201f!important;
}

/*-------------------------------------------------------------------------------*/

/*Stlye author vcard*/
.author.vcard a {
    color: #ac201f!important;
    font-weight: bold;
}



/*-------------------------------------------------------------------------------*/

/* Footer */
.et_builder_inner_content {
    z-index: 999999;
}




/*-------------------------------------------------------------------------------*/

/* Post Author Bio */

.abfd-container .abfd-photograph img {
    border-radius: 50%;
}


.custom-menu-search #searchsubmit {
    background: white;
    cursor: pointer;
    /*color: #ac201f;*/
    color: #000000;
    border-radius: 10px;
}
#menu-main-menu > li.custom-menu-search.et_pb_menu_page_id-67024.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-67024 {
    margin-top: 3px;
}

/*-------------------------------------------------------------------------------*/

/* target Blog powerpress in feed */

.center-blog .et_pb_post .post-content .post-content-inner .powerpress_links {
	display:none;
}

.center-blog .et_pb_post .post-content .post-content-inner .powerpress_embed_box {
	display:none;
}

.center-blog .et_pb_post .post-content .post-content-inner div[itemscope] {
	display:none;
}

/* author_bio_box */

#author-bio-box p {
	margin-bottom: 1em!important;
}

#author-bio-box .bio-gravatar img {
	border-radius: 50%!important;
	padding: 0px!important;
}

